## open-infrastructure-system-boot 20160701

=== debian/changelog ===
open-infrastructure-system-boot (20160701-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160701.
  * Adding gpg verification to watch file.
  * Updating upstream git location.
  * Updating vcs fields.
  * Adding bug numbers to previous changelog entries.
  * Removing manpage-section.patch.
  * Removing manpage-linelength.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 28 Jul 2016 16:35:23 +0200

open-infrastructure-system-boot (20160601-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160601.
    - No longer modifying PATH to point to /root and thus stop using executables
      from /root (Closes: #823069).
    - Setting default host in fetch urls to be ROOTSERVER if it is blank
      (Closes: #832735).
    - Fixing nodhcp option to actually force DHCP off (Closes: #832734).
    [...]
  * Adding provides system-boot.
  * Updating homepage field.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Refreshing manpage-section.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 03 Jun 2016 16:49:01 +0200

open-infrastructure-system-boot (20160501-1) unstable; urgency=low

  * Initial upload to sid (Closes: #816414).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 08 May 2016 08:11:35 +0200
