=== debian/control ===
Source: open-infrastructure-system-boot
Section: admin
Priority: optional
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends:
 debhelper (>= 9.20160402~),
Standards-Version: 3.9.8
Homepage: https://open-infrastructure.net/software/system-boot
Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-system-boot
Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-system-boot

Package: open-infrastructure-system-boot
Architecture: all
Depends:
 busybox | busybox-initramfs,
 initramfs-tools,
 udev,
 ${misc:Depends},
Recommends:
 live-tools,
 rsync,
 uuid-runtime,
Suggests:
 cryptsetup,
 curlftpfs,
 httpfs2,
 wget,
Conflicts:
 live-boot,
 live-boot-doc,
 live-boot-initramfs-tools,
Replaces:
 live-boot,
 live-boot-doc,
 live-boot-initramfs-tools,
Provides:
 system-boot,
Description: System integration for booting from read-only root filesystem
 system-boot provides the system integration for booting from a read-only root
 filesystem such as a live system.
