## open-infrastructure-system-boot 20161101-lts2

=== debian/changelog ===
open-infrastructure-system-boot (20161101-lts2-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20161101-lts2.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:57:37 +0100

open-infrastructure-system-boot (20161101-lts1-1) unstable; urgency=high

  * Uploading to sid.
  * Merging upstream version 20161101-lts1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Oct 2016 13:16:58 +0100

open-infrastructure-system-boot (20161101-1) unstable; urgency=high

  * Uploading to sid.
  * Merging upstream version 20161101.
  * Removing live-tools recommends.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Oct 2016 10:58:35 +0100
