=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -rf debian/*/usr/share/doc/live-boot
	rm -f debian/*/bin/live-swapfile
