=== debian/watch ===
version=4
opts=pgpmode=auto https://files.open-infrastructure.net/software/system-boot/upstream/system-boot-(.+)\.tar\.xz
