## open-infrastructure-system-boot 20180915

=== debian/changelog ===
open-infrastructure-system-boot (20180915-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20180915:
    - updates path to udevadm (Closes: #852571).
    - fetch works with tftp (Closes: #843026).
  * Using consistent email address for all downstream work.
  * Updating to debhelper compat 11.
  * Adding Rules-Requires-Root field.
  * Updating to standards version 4.2.1.
  * Updating vcs fields.
  * Updating package description.
  * Using https for copyright format url.
  * Updating upstream contact in copyright file.
  * Updating years in copyright file.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Using lzip tarball in watch file.
  * Removing superfluous --parallel when invoking debhelper.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Sep 2018 13:18:09 +0200
