=== debian/control ===
Source: open-infrastructure-system-boot
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 11),
Rules-Requires-Root: no
Standards-Version: 4.2.1
Homepage: https://open-infrastructure.net/software/system-boot
Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-system-boot
Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-system-boot

Package: open-infrastructure-system-boot
Architecture: all
Depends:
 busybox | busybox-initramfs,
 initramfs-tools,
 udev,
 ${misc:Depends},
Recommends:
 rsync,
 uuid-runtime,
Suggests:
 cryptsetup,
 curlftpfs,
 httpfs2,
 wget,
Conflicts:
 live-boot,
 live-boot-doc,
 live-boot-initramfs-tools,
Replaces:
 live-boot,
 live-boot-doc,
 live-boot-initramfs-tools,
Provides:
 system-boot,
Description: Boot Debian-based system images
 system-boot provides the system integration for booting from a read-only root
 filesystem such as a live system.
